body {background-color: #fcefd2}
h1 {color: #581845;
	font-family: consolas;
	font-size: 60px;
	text-align: center;
	background-color:#eed4ba;	
}
ul{color:#011163;
	font-family:Arial;
	font-size:25px;
	text-align:justify;
}
.t1 {
	border-width: 5px;
	border-style: solid;
	border-color:#fcefd2;
	margin-top: 10px;
	margin-bottom: 50px;
	margin-left: 20%;
	margin-right: 20%;
	padding: 10px;
	box-shadow: 5px 5px;
	width: 60%;   
}

a {
	color: darkred;
	outline: none;
	text-decoration: none;
	padding: 2px 1px 0;
	font-size: 25;
}

a:link {color: #0b0200  ;
		background-color:#fdeeeb;}
a:hover {color: #ff5733  ;
		background-color:#fdeeeb;}
